Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: Gtk2-Ex-PrintDialog
Upstream-Contact: Gavin Brown
Source: https://metacpan.org/release/Gtk2-Ex-PrintDialog

Files: *
Copyright:
 © 2005, Gavin Brown
License: Artistic or GPL-1+

Files: debian/*
Copyright:
 © 2007-2008, Jeffrey Ratcliffe <Jeffrey.Ratcliffe@gmail.com>
 © 2010,      Ansgar Burchardt <ansgar@debian.org>
License: Artistic or GPL-1+

License: Artistic
 This program is free software; you can redistribute it and/or modify
 it under the terms of the Artistic License, which comes with Perl.
 .
 On Debian systems, the complete text of the Artistic License can be
 found in `/usr/share/common-licenses/Artistic'.

License: GPL-1+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 1, or (at your option)
 any later version.
 .
 On Debian systems, the complete text of version 1 of the GNU General
 Public License can be found in `/usr/share/common-licenses/GPL-1'.
